Subject: Trainer Candidate - Jaykishan Jangid
From: Jaykishan Jangid <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Nov 2021 07:17:32 -0400

| | Tech Support Test

Name | Jaykishan Jangid
E-mail | [email-masked]
Phone Number | (+91) 9982929815
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | JAIPUR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Novac Technology Solutions P ltd | Trainer | Currently working | 18500
Previous Employer 1 | Shriram General Insurance Ltd | Sr Executive | Jun'19 | 13500
Previous Employer 2 | Karvy Computershare P ltd | Investor Relationship Officer | Mar'16 | 10500

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have been parr of Learning & Development Department since Apr'19, where I conduct (NHT) Training for new hire employees for product and process knowledge, including soft skills training, conducting their written assessment, mock certification, OJT, track and evaluate their 0-30 days performance after certification, conduct cross skill training to get work done in different process as per the process requirement, refresher, new product update training, call listening Sessions, call calibration, (TNI) session conduct for below score associate, BQ session, conduct Product Knowledge Test (PKT) on monthly basis, creation and updation of Process & product materials, create & maintain users in LMS, call audit and feedbacks, call taking activity in various process, attending various course in LMS for self development, conducting fun and games activities, etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When I was new in training I had a NHT batche where some association around 6 had moved from filing work to calling but they did not know gow to operate PC, and how to speak with customers, their comma skill was poor, so that time I never thought that they will be able to work in call center, but after giving my all efforts to them, boosting them how to talk with customers, improve their comma, soft skills, giving extra session for hands on in PC, they cleared their certificate now they are the toppers in performance..I felt Happy for them and for my efforts,
Apart from that First time I gained other department knowledge and after that created that new process documents within 3 days was challenging for me but I had done this within 3 days.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service mean to provide customer service according to customer queries, request amd complaints as per the same company guidelines and with that customer became happy.
Great customer service mean to provide excellent service to the customer within the TAT according to their queries, request, complaints, with proper and exact resolutions, where customers made happy with 100% satisfaction.

What according to you makes you a good candidate for this position?

I have total 10+ years experience in that 9 years I have spend in customer services, BPO, MNC's, call center, in  voice and nom voice profile, inbound and outbound calling, email and chat support profile plus 2 years experience as a Trainer in General Insurance customer support.
Good communication and soft skills.
Good in writing and speaking in both English and Hindi language.
Good MS Execl, world, power point skills.
Good behaviour.
All are always happy with my behavior and my working style,
Completing the tast in a time lime without any faul .
Can work in pressure situation.
Always open to learn as learning is a never ending process.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |